Cant send a render to Media Encoder in AE 2018

Participant ,
May 12, 2019 May 12, 2019

Copy link to clipboard

Copied

Hi,AE2018_error MediaEnc2019.png

I have had this problem before but then it just solved itself.

But now I can´t send a render to media encoder using AE 2018 and Mediaencoder 2019.
This error windows turn up. Anyone know how to solve that.

I could performe the render by adding the AE comp from within MediaEncoder though.

best regards

Mattias

Views

422

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Participant , May 12, 2019 May 12, 2019
Hi,Yes it could be that, but strange it would not work. I have AE 2019 installed but it´s not working well so that't why I dont use  it .I might have to reinstall and old Media encoder or stick to open the Ae comp in the encoder and render./ Mattias

Likes

Translate

Translate
Adobe Community Professional ,
May 12, 2019 May 12, 2019

Copy link to clipboard

Copied

Hello,

I guess you need to use the same version of After Effects and Media encoder. I recommend you upgrade your After Effects to CC 2019.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
May 12, 2019 May 12, 2019

Copy link to clipboard

Copied

Hi,

Yes it could be that, but strange it would not work.

I have AE 2019 installed but it´s not working well so that't why I dont use  it .

I might have to reinstall and old Media encoder or stick to open the Ae comp in the encoder and render.

/ Mattias

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Mentor ,
May 12, 2019 May 12, 2019

Copy link to clipboard

Copied

AE and AME have to be the same version, otherwise dynamic link won't work.

*Martin

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
May 12, 2019 May 12, 2019

Copy link to clipboard

Copied

Ok.

So if I install AME 12 it will work with my AE 2018?

/ Mattias

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Mentor ,
May 13, 2019 May 13, 2019

Copy link to clipboard

Copied

LATEST

Yes, should work.

*Martin

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines